<?xml version="1.0"?>
<gconf>
        <entry name="wheel_nokey_step" mtime="1088699400" schema="/schemas/apps/galeon/UI/Mouse/wheel_nokey_step"/>
        <entry name="wheel_nokey_default_step" mtime="1088699400" schema="/schemas/apps/galeon/UI/Mouse/wheel_nokey_default_step"/>
        <entry name="wheel_nokey_action" mtime="1088699400" schema="/schemas/apps/galeon/UI/Mouse/wheel_nokey_action"/>
        <entry name="right_button_action" mtime="1088699400" schema="/schemas/apps/galeon/UI/Mouse/right_button_action"/>
        <entry name="middle_button_action" mtime="1088699400" schema="/schemas/apps/galeon/UI/Mouse/middle_button_action"/>
</gconf>
